body#checkout section.checkout-step #login-form .form-control-label {text-align: left!important;}

body {font-size: 18px;}

.product-tabs.tabs .tab-pane {padding-bottom: 40px;}

#wrapper .breadcrumb {padding: 20px 0 0 0;font-size: 18px;}

/*nascondere titolo categoria genitore SUPP*/
.leo-megamenu .dropdown-menu .widget-inner .menu-title {display:none;}

.leo-megamenu .dropdown-menu a > .menu-title {font-size: 18px;}

.leo-megamenu .navbar-nav > li > a > .menu-title {text-transform: uppercase!important;}

.leo-megamenu .navbar-nav > li > a {font-size: 14px;}

.leo-megamenu .dropdown-menu li {border-bottom: 1px solid #cccccc!important;line-height: 40px;}

.leo-megamenu .dropdown-menu li a {font-size: 16px!important;line-height: 24px;}

.leo-megamenu .navbar-nav > li.active > a {border-bottom: 3px solid!important;}

.leo-megamenu .dropdown-menu {border-bottom: 1px solid!important;}

.leo-megamenu .navbar-nav.horizontal {gap: 0 20px!important;}

@media (min-width: 768px) {
.offset-md-2 {margin-left: 40%;
}}

b, strong {color: #999999;}
.footer-container li {color: #999999;margin-bottom: 0.1rem;}
.footer-container li a {color: #999999;margin-bottom: 0.1rem;}


.elementor-1 .elementor-element.elementor-element-43f5672 > .elementor-widget-container {text-align: left!important;margin-bottom: 15px!important;font-size: 16px!important;font-weight: 700!important;line-height: 24px!important;color: #ffffff!important;}

@media (min-width: 768px) {
    .offset-md-3 {
        margin-left: 2%;
    }}
	
	
@media (min-width: 1400px) {
    .userinfo-selector {
        padding-right: 10px!important;
    }}

.elementor-16 .elementor-element.elementor-element-512e9dd > .elementor-widget-container {margin: 0px 0px 0px 10px!important;}

.elementor-16 .elementor-element.elementor-element-c7f6035 > .elementor-widget-container {margin: 0px 0px 0px 10px!important;}

.elementor-16 .elementor-element.elementor-element-4ad809b > .elementor-widget-container {margin: 0px 0px 0px 10px!important;}